{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2024-2419522",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2419522",
  "cooperator": "Chs Dakota Plains Ag",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 160000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG04XF4",
      "traits": "",
      "metrics": {
        "Yield": 66.0,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 693.0
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 64.2,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 674.1
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG03XF2",
      "traits": "",
      "metrics": {
        "Yield": 62.6,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 657.3
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK03-V5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.4,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 655.2
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG09XF3",
      "traits": "",
      "metrics": {
        "Yield": 61.2,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 642.6
      },
      "entry_num": 17
    },
    {
      "rank": 6,
      "brand": "Attain",
      "product": "Attain",
      "traits": "06A5N",
      "metrics": {
        "Yield": 61.1,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 641.55
      },
      "entry_num": 18
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B054EE",
      "traits": "",
      "metrics": {
        "Yield": 60.8,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 638.4
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG05XF4",
      "traits": "",
      "metrics": {
        "Yield": 59.0,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK04-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 58.9,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 618.45
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "04F85N XF",
      "metrics": {
        "Yield": 58.7,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 616.35
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Attain",
      "product": "Attain",
      "traits": "03A5N",
      "metrics": {
        "Yield": 58.1,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 610.05
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG07XF4",
      "traits": "",
      "metrics": {
        "Yield": 57.7,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 605.85
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B074EE",
      "traits": "",
      "metrics": {
        "Yield": 56.9,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 597.45
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "07F5 XF",
      "metrics": {
        "Yield": 56.0,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 588.0
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG10XF4",
      "traits": "",
      "metrics": {
        "Yield": 54.7,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 574.35
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "05F54N XF",
      "metrics": {
        "Yield": 54.4,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 571.2
      },
      "entry_num": 10
    },
    {
      "rank": 16,
      "brand": "Asgrow",
      "product": "AG06XF3",
      "traits": "",
      "metrics": {
        "Yield": 54.4,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 571.2
      },
      "entry_num": 11
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 54.2,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 569.1
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Attain",
      "product": "Attain",
      "traits": "09A5N",
      "metrics": {
        "Yield": 50.1,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 526.05
      },
      "entry_num": 12
    },
    {
      "rank": 20,
      "brand": "Attain",
      "product": "Attain",
      "traits": "11A3N",
      "metrics": {
        "Yield": 44.2,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 464.1
      },
      "entry_num": 20
    },
    {
      "rank": 21,
      "brand": "Brevant",
      "product": "B053EE",
      "traits": "",
      "metrics": {
        "Yield": 39.6,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 415.8
      },
      "entry_num": 9
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2024/2419522"
  ],
  "fetched_at": "2026-05-25T19:32:40.087946+00:00",
  "scraper_version": "0.1.0"
}
